<?php

class Migration_20250724002732_alter_table_vendor_add_door
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `vendors`
            ADD COLUMN `door_id` int NULL AFTER `name`
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `vendors`
            DROP COLUMN `door_id`,
        ");
    }
}